/* alm_leavein */

    .alm_leavein{
        width: 20.3cm;
        height: 8.28cm;
    }
	
	.alm_leavein p{
		margin:0;
		display:inline !important;
	}
	
    .alm_leavein .infos .icone_almofariz {
        width: 0.33cm;
        height: 0.37cm;
    }
	
	.alm_leavein .icon{
        height: 0.47cm;
        width: 0.47cm;
    }

    .alm_leavein .separador.icon{
		left: 0;
		top: 0;
		width: 0.75cm !important;
    }

    .alm_leavein .rotulo{
        background-image: url("img/alm_leavein.png");
    }

    .alm_leavein .qrcode{
        left: 0.55cm;
        width: 1.83cm;
        top: 0.55cm;
        height: 1.83cm;
    }

    .alm_leavein .address .bottom{
        display: block;
        width: 100%;
        margin-top: 0;
    }

    .alm_leavein .address .separador{
        width: 0.31cm;
        margin: 0.15cm auto;
    }

    .alm_leavein .persona{
        width: 4.2cm;
        height: 2.73cm;	
        left: 6.08cm;
        top: 2.77cm;
        font-size: 6.5pt;
        margin: 0;
		padding-right:0.15cm;
		padding-left:0.2cm;
		padding-top:0.2cm;
		display:block;
        color: #dbf8c2;	
		/* background-color:rgba(255,255,255,0.2); */
    }

		.alm_leavein .persona .wrap{
			position: relative;
			transform-origin:top left;
		}
		
		.alm_leavein .persona .bottom{
			position: absolute;
			top:1.65cm;
		}

			.alm_leavein .persona .bottom .separador{
				width: 8.4pt;
				margin-bottom:2pt;				
				background-color: #dbf8c2;
				position:initial;
				display:block;
			}
			
			.alm_leavein .persona .bottom .qtdy{
				width: 85%;
				position:initial;
				display:block;
				margin-top: 0;
			}
				
				.alm_leavein .persona .bottom .qtdy p{
					font-size: 8pt;
					line-height: 7pt;
					font-weight: normal;
					margin:0;
					display: inline;
				}
				
		.alm_leavein .persona .name{
			width: 100%;
			text-align: left;
			position: initial;
		}
		
			.alm_leavein .persona .name p{
				font-size: 12pt !important;
				line-height:9pt !important;
				display:
			}

		.alm_leavein .persona .desc{
			position: relative;
			margin-top:1pt;
			width: 100%;
			display: block;
		}
		
			.alm_leavein .persona .desc p{
				font-weight: normal;				
				font-size: 7pt;
				line-height: 6.8pt;
				display: inline;
			}

		
		.alm_leavein .persona .sub{
			font-size: 7pt;
			font-weight: 900;
			top: 0.6cm;
			position: absolute;
			left: 0.27cm;
			line-height: 0.19cm;
		}

			.alm_leavein .persona .sub span{
				color:white;
			}
    
	.alm_leavein .infos{
        width: 3.9cm;
        height: 4.84cm;		
        top: 0.31cm;
        left: 11.2cm;
        font-size: 4.8pt !important;
        line-height: 4.8pt !important;
		transform-origin: top left;
		/* background-color:rgba(0,0,0,0.2); */
		word-wrap: break-word;
    }
	
		.alm_leavein .infos .top{
			margin: 0 !important;
		}
		
			.alm_leavein .top .separador.icon img{
				width: 0.25cm !important;
				height: 0.3cm !important;
			}


			.alm_leavein .infos > .top, 
			.alm_leavein .infos > .bottom{
				position: relative;
				margin: 0.15cm 0 0 0;
			}

			.alm_leavein .infos .top .name{
				margin-top: 0.1cm;
				text-transform: uppercase;
			}
			
			.alm_leavein .infos .top .componentes{
				margin-top: 0.1cm;
			}
			
			.alm_leavein .infos .top .posologia{
				margin: 0.1cm 0 0 0;
			}

			.alm_leavein .infos .top .separador::after{
				border-top:#000 solid .7px;
				display: block;
				width:12px;
				height: 0.01cm;
			}

			.alm_leavein .infos .top .regreq span{
			}

			
		.alm_leavein .infos .bottom{
			
		}
		
			.alm_leavein .bottom .separador.icon img{
				width: 0.3cm !important;
				height: 0.3cm !important;
			}

			.alm_leavein .infos .bottom .name{
				font-weight: bold;
				margin-top: 0.11cm;
			}

			.alm_leavein .infos .bottom .manval{
				margin: 0 0 0 0;
			}

			.alm_leavein .infos .bottom .manval .man{

			}
			
			.alm_leavein .infos .bottom .manval .val{
				left: 48pt;
				position: absolute;
			}

			.alm_leavein .infos .bottom .regreq{
				margin-top: 0cm;
			}

			.alm_leavein .infos .bottom .regreq .req{

			}
			
			.alm_leavein .infos .bottom .regreq .req{
				left: 56pt;
				position: absolute;
			}

			.alm_leavein .infos .bottom .farmresp{
				margin: 0.05cm 0 0 0;
			}

			.alm_leavein .infos .bottom .address{
				text-align: left;
			}

			.alm_leavein .infos .bottom .separador::after{
				border-top:#000 solid .7px;
				display: block;
				width:12px;
				height: 0.01cm;
			}

			.alm_leavein .infos .bottom .separador{
				margin: 0.21cm 0;
			}


/* alm_leavein fim */


   
